Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354289 - [DOCS] More information on Reencrypt route for hawkular metrics [NEEDINFO]
Summary: [DOCS] More information on Reencrypt route for hawkular metrics
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.2.1
Assignee: Brandi
QA Contact: Anping Li
Vikram Goyal
URL:
Whiteboard: 3.10-release-plan
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 06:06 UTC by Jaspreet Kaur
Modified: 2018-06-15 22:07 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-11 20:22:54 UTC
Target Upstream Version:
jsanda: needinfo? (jsanda)
bmcelvee: needinfo? (jkaur)


Attachments (Terms of Use)

Description Jaspreet Kaur 2016-07-11 06:06:42 UTC
Document URL:  https://access.redhat.com/documentation/en/openshift-enterprise/version-3.2/installation-and-configuration/#metrics-reencrypting-route

Section Number and Name: 21.7. Using a Re-encrypting Route

Describe the issue: There is no mention in the document for why we are using port 8444 as customer might be in the impression that he might use 443

Also, What is the type for keys and certs ?

Suggestions for improvement: Please add some more details on the above points

Additional information:


Note You need to log in before you can comment on or make changes to this bug.